/** 超緊急情報レイヤー **/

#emergency-layer-mask {
	display:none;
	background-color:#ffffff;
	position:absolute;
	z-index:110;
	top:0px;
}

#emergency-layer-body {
	display:none;
	width:800px;
	background-color:#ffffff;
/*	border:5px #ff0000 solid;*/
	position:absolute;
	z-index:111;
}

#emergency-layer-body img {
	max-width:100%;
}

#emergency-layer-body-main {
	width:800px;
	color:#000000;
	font-size:9pt;
	margin:auto;
}

#emergency-layer-body-main .message li.em {
	font-size:9pt;
	color:#F40161;
}

#emergency-layer-body-main .message span.em_y {
	color:#FFF600;
	font-size:100%;
}
#emergency-layer-body-body * {
	font-size:9pt;
	line-height:16pt;
}
